/*
    Owl carousel 2
*/
.owl-carousel .owl-dots{
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}
.owl-carousel .owl-dots .owl-dot{
    width: 10px;
    height: 10px;
    border: 1px solid #fff;
    border-radius: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 0 9px;
}
.owl-carousel .owl-dots .owl-dot.active{
    background: #fff;
}


body .block-search .control {
    padding: 0;
}

body .page-header.header .block-search .action.search {
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}